technicalpickles

Open Source ProjectsCode that Might be Useful to You

Talks I've GivenOn Technologies and Ideas

ThoughtsWhere I Sometimes Write Things

Resume If You Still Believe In Those

Follow Me On

GitHubIf coding is your thing

TwitterIf you tweet

TumblrIf you're ADD

Aiding and abetting the enemy, rails 1.2.2, and #gentoo-ruby


I must admit, I've been experimenting with Ruby on Rails with increased frequency of late. Being heavily invested both in Java on the Gentoo and professional fronts, this seems almost like... treachery

I must say, it has been quite refreshing. It is quite a lovely development platform. I won't go into details about a comparison to developing on the typical Java platform, as I'm sure there are plenty of those on the interblarg already :)

I decided this past weekend that would try to help out with Ruby on Gentoo, and so joined the ruby herd.

My first act was to bump dev-ruby/rails from 1.2.1 to 1.2.2. If you happen to be using it in any projects, you'll likely want to update RAILS_GEM_VERSION to 1.2.2 in your config/environment.rb.

Lastly, pingu and I are trying to get some interest in #gentoo-ruby going. According to Flameeyes, people have tried in the past, but apparently it didn't quite stick. Let's give it another try, shall we? If you're working with Ruby on Gentoo, feel free to stop by #gentoo-ruby on irc.freenode.net.

comments powered by Disqus